@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, div
pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q,
s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
figure, header, nav, section, article, aside, footer, figcaption {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .grid-item ---- */

.grid-sizer,
.grid-item {
  width: 50%;
}

.grid-item {
  float: left;
}

.grid-item img {
  display: block;
  max-width: 100%;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clearfix {
  display: inline-block;
}

html[xmlns] .clearfix {
  display: block;
}

* html .clearfix {
  height: 1%;
}

ul, li {
  padding: 0;
  margin: 0;
  list-style: none;
}

header, nav, section, article, aside, footer, hgroup {
  display: block;
}

* {
  box-sizing: border-box;
}

html, body {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  background-color: #fff;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a {
  text-decoration: none !important;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0px;
  margin-bottom: 0px;
}

ul {
  margin-bottom: 0px;
}

p {
  font-size: 15px;
  line-height: 30px;
  color: #2a2a2a;
}

img {
  margin-bottom: -3px;
  width: 100%;
  overflow: hidden;
}

/* 
---------------------------------------------
global styles
--------------------------------------------- 
*/
html,
body {
  background: #fff;
  font-family: 'Montserrat', sans-serif;
}

::selection {
  background: #03a4ed;
  color: #fff;
}

::-moz-selection {
  background: #03a4ed;
  color: #fff;
}

@media (max-width: 991px) {
  html, body {
    overflow-x: hidden;
  }
  .mobile-top-fix {
    margin-top: 30px;
    margin-bottom: 0px;
  }
  .mobile-bottom-fix {
    margin-bottom: 30px;
  }
  .mobile-bottom-fix-big {
    margin-bottom: 60px;
  }
}

.page-section {
  margin-top: 120px;
}

.section-heading h2 {
  font-size: 35px;
  margin-bottom: 25px;
  text-transform: capitalize;
  color: #2a2a2a;
  font-weight: 700;
  position: relative;
  z-index: 2;
  line-height: 44px;
}

.section-heading h6 {
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 500;
  color: #8d99af;
}

.main-white-button a {
  display: inline-block;
  background-color: #0087da;
  font-size: 15px;
  font-weight: 400;
  color: #ffffff;
  text-transform: capitalize;
  padding: 12px 25px;
  border-radius: 7px;
  letter-spacing: 0.25px;
  transition: all .3s;
}

.main-white-button a i {
  margin-right: 10px;
  width: 22px;
  height: 22px;
  background-color: #fff;
  color: #2a2a2a;
  border-radius: 50%;
  display: inline-block;
  text-align: center;
  font-size: 12px;
  line-height: 22px;
}

.main-white-button a:hover {
  background-color: #E87717;
  color: #fff;
}

/* 
---------------------------------------------
header
--------------------------------------------- 
*/

.background-header {
  background-color: #fff!important;
  height: 80px!important;
  position: fixed!important;
  top: 0px;
  left: 0px;
  right: 0px;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.15)!important;
}

.altpage-header{
  background-color: #fff!important;
  height: 80px!important;
  position: fixed!important;
  top: 0px;
  left: 0px;
  right: 0px;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.15)!important;
}

.background-header .logo,
.background-header .main-nav .nav li a,
.altpage-header .main-nav .nav li a {
  color: #1e1e1e!important;
}

.background-header .main-nav .nav li:hover a {
  color: #F7C721!important;
}

.background-header .nav li a.active {
  color: #0087da!important;
}

.header-area {
  background-color: transparent;
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  z-index: 100;
  height: 100px;
  -webkit-transition: all .5s ease 0s;
  -moz-transition: all .5s ease 0s;
  -o-transition: all .5s ease 0s;
  transition: all .5s ease 0s;
}

.header-area .main-nav {
  min-height: 50px;
  background: transparent;
}

.header-area .main-nav a.logo {
  background-image: url(../images/SatyaTouristLogo-White.png);
  background-repeat: no-repeat;
  width: 320px;
  height: 320px;
  display: inline-block;
  margin-top: 20px;
  margin-left: 40px;
}

.background-header .main-nav a.logo {
  background-image: url(../images/SatyaTouristLogo-ColorBlack.png);
  width: 158px;
  height: 58px;
  display: inline-block;
  margin-top: 10px;
}

.altpage-header .main-nav a.logo {
  background-image: url(../images/SatyaTouristLogo-ColorBlack.png);
  width: 158px;
  height: 58px;
  display: inline-block;
  margin-top: 10px;
}

.background-header .main-nav .nav {
  margin-top: 20px !important;
}

.header-area .main-nav .nav {
  float: right;
  margin-top: 30px;
  margin-right: 0px;
  background-color: transparent;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  position: relative;
  z-index: 999;
}

.header-area .main-nav .nav li {
  padding-left: 30px;
  padding-right: 30px;
}

.header-area .main-nav .nav li:last-child {
  padding-right: 0px;
  padding-left: 40px;
}

.header-area .main-nav .nav li:last-child a ,
.background-header .main-nav .nav li:last-child a,
.altpage-header .main-nav .nav li:last-child a {
  background-color: #fff;
  color: #2a2a2a !important;
  text-transform: capitalize;
  padding: 0px 20px;
  font-weight: 400;
}

.header-area .main-nav .nav li:last-child a i,
.background-header .main-nav .nav li:last-child a i,
.altpage-header .main-nav .nav li:last-child a i {
  font-size: 12px!important;
  font-weight: 400 !important;
}

.background-header .main-nav .nav li:last-child .main-white-button a,
.altpage-header .main-nav .nav li:last-child .main-white-button a {
  background-color: #0087da;
  color: #fff !important;
}

.background-header .main-nav .nav li:last-child .main-white-button a:hover,
.altpage-header .main-nav .nav li:last-child .main-white-button a:hover {
  background-color: #E87717;
  color: #fff !important;
}

.background-header .main-nav .nav li:last-child .main-white-button a i,
.altpage-header .main-nav .nav li:last-child .main-white-button a i {
  background-color: #e0e0e0;
  color: #2a2a2a;
}

.header-area .main-nav .nav li:last-child a:hover,
.header-area .main-nav .nav li:last-child a.active {
  color: #fff !important;
}

.header-area .main-nav .nav li a {
  display: block;
  font-weight: 500;
  font-size: 14px;
  color: #fff;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  height: 40px;
  line-height: 40px;
  border: transparent;
  letter-spacing: 1px;
}

.header-area .main-nav .nav li:hover a{
  color: #0087da!important;
}

.header-area .main-nav .nav li a.active {
  color: #0e0e0e!important;
}

.background-header .main-nav .nav li:hover a{
  color: #0087da!important;
}

.background-header .main-nav .nav li a.active,
.altpage-header .main-nav .nav li a.active {
  color: #E87717!important;
  opacity: 1;
}

.header-area .main-nav .nav li:last-child a:hover ,
.background-header .main-nav .nav li:last-child a:hover {
  background-color: #0087da;
}

.header-area .main-nav .nav li.has-sub {
  position: relative;
  padding-right: 15px;
}

.header-area .main-nav .nav li.has-sub:after {
  font-family: FontAwesome;
  content: "\f107";
  font-size: 12px;
  color: #fff;
  position: absolute;
  right: 5px;
  top: 12px;
}

.background-header .main-nav .nav li.has-sub:after {
  color: #1e1e1e;
}

.header-area .main-nav .nav li.has-sub ul.sub-menu {
  position: absolute;
  width: 200px;
  box-shadow: 0 2px 28px 0 rgba(0, 0, 0, 0.06);
  overflow: hidden;
  top: 40px;
  opacity: 0;
  transition: all .3s;
  transform: translateY(+2em);
  visibility: hidden;
  z-index: -1;
}

.header-area .main-nav .nav li.has-sub ul.sub-menu li {
  margin-left: 0px;
  padding-left: 0px;
  padding-right: 0px;
}

.header-area .main-nav .nav li.has-sub ul.sub-menu li a {
  opacity: 1;
  display: block;
  background: #f7f7f7;
  color: #2a2a2a!important;
  padding-left: 20px;
  height: 40px;
  line-height: 40px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  position: relative;
  font-size: 13px;
  font-weight: 400;
  border-bottom: 1px solid #eee;
}

.header-area .main-nav .nav li.has-sub ul li a:hover {
  background: #fff;
  color: #f5a425!important;
  padding-left: 25px;
}

.header-area .main-nav .nav li.has-sub ul li a:hover:before {
  width: 3px;
}

.header-area .main-nav .nav li.has-sub:hover ul.sub-menu {
  visibility: visible;
  opacity: 1;
  z-index: 1;
  transform: translateY(0%);
  transition-delay: 0s, 0s, 0.3s;
}

.header-area .main-nav .menu-trigger {
  cursor: pointer;
  display: block;
  position: absolute;
  top: 33px;
  width: 32px;
  height: 40px;
  text-indent: -9999em;
  z-index: 999;
  right: 40px;
  display: none;
}

.background-header .main-nav .menu-trigger {
  top: 23px;
}

.header-area .main-nav .menu-trigger span,
.header-area .main-nav .menu-trigger span:before,
.header-area .main-nav .menu-trigger span:after {
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  background-color: #ffffff;
  display: block;
  position: absolute;
  width: 30px;
  height: 2px;
  left: 0;
}

.background-header .main-nav .menu-trigger span,
.background-header .main-nav .menu-trigger span:before,
.background-header .main-nav .menu-trigger span:after,
.altpage-header .main-nav .menu-trigger span,
.altpage-header .main-nav .menu-trigger span:before,
.altpage-header .main-nav .menu-trigger span:after {
  background-color: #1e1e1e;
}

.header-area .main-nav .menu-trigger span:before,
.header-area .main-nav .menu-trigger span:after {
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  background-color: #ffffff;
  display: block;
  position: absolute;
  width: 30px;
  height: 2px;
  left: 0;
  width: 75%;
}

.background-header .main-nav .menu-trigger span:before,
.background-header .main-nav .menu-trigger span:after,
.altpage-header .main-nav .menu-trigger span:before,
.altpage-header .main-nav .menu-trigger span:after {
  background-color: #1e1e1e;
}

.header-area .main-nav .menu-trigger span:before,
.header-area .main-nav .menu-trigger span:after {
  content: "";
}

.header-area .main-nav .menu-trigger span {
  top: 16px;
}

.header-area .main-nav .menu-trigger span:before {
  -moz-transform-origin: 33% 100%;
  -ms-transform-origin: 33% 100%;
  -webkit-transform-origin: 33% 100%;
  transform-origin: 33% 100%;
  top: -10px;
  z-index: 10;
}

.header-area .main-nav .menu-trigger span:after {
  -moz-transform-origin: 33% 0;
  -ms-transform-origin: 33% 0;
  -webkit-transform-origin: 33% 0;
  transform-origin: 33% 0;
  top: 10px;
}

.header-area .main-nav .menu-trigger.active span,
.header-area .main-nav .menu-trigger.active span:before,
.header-area .main-nav .menu-trigger.active span:after {
  background-color: transparent;
  width: 100%;
}

.header-area .main-nav .menu-trigger.active span:before {
  -moz-transform: translateY(6px) translateX(1px) rotate(45deg);
  -ms-transform: translateY(6px) translateX(1px) rotate(45deg);
  -webkit-transform: translateY(6px) translateX(1px) rotate(45deg);
  transform: translateY(6px) translateX(1px) rotate(45deg);
  background-color: #ffffff;
}

.background-header .main-nav .menu-trigger.active span:before,
.altpage-header .main-nav .menu-trigger.active span:before  {
  background-color: #1e1e1e;
}

.header-area .main-nav .menu-trigger.active span:after {
  -moz-transform: translateY(-6px) translateX(1px) rotate(-45deg);
  -ms-transform: translateY(-6px) translateX(1px) rotate(-45deg);
  -webkit-transform: translateY(-6px) translateX(1px) rotate(-45deg);
  transform: translateY(-6px) translateX(1px) rotate(-45deg);
  background-color: #ffffff;
}

.background-header .main-nav .menu-trigger.active span:after,
.altpage-header .main-nav .menu-trigger.active span:after {
  background-color: #1e1e1e;
}

.header-area.header-sticky {
  min-height: 70px;
}

.header-area .nav {
  margin-top: 30px;
}

.header-area.header-sticky .nav li a.active {
  color: #E87717;
}

@media (max-width: 1200px) {
  .header-area .main-nav .nav li {
    padding-left: 12px;
    padding-right: 12px;
  }
  .header-area .main-nav:before {
    display: none;
  }
}

@media (max-width: 992px) {
  .header-area .main-nav .nav li:last-child  ,
  .background-header .main-nav .nav li:last-child {
    display: none;
  }
  .header-area .main-nav .nav li:nth-child(6),
  .background-header .main-nav .nav li:nth-child(6) {
    padding-right: 0px;
  }
}

@media (max-width: 767px) {
  .background-header .main-nav .nav {
    position: relative;
    margin-top: 80px !important;
  }
  .header-area .main-nav .logo {
    color: #1e1e1e;
  }
  .header-area.header-sticky .nav li a:hover,
  .header-area.header-sticky .nav li a.active {
    color: #0087da!important;
    opacity: 1;
  }
  .header-area.header-sticky .nav li.search-icon a {
    width: 100%;
  }
  .header-area {
    /* background-color: #ffffffe5; */
    padding: 0px 15px;
    height: 100px;
    box-shadow: none;
    text-align: center;
  }
  .header-area .container {
    padding: 0px;
  }
  .header-area .logo {
    margin-left: 30px;
  }
  .header-area .menu-trigger {
    display: block !important;
  }
  .header-area .main-nav {
    overflow: hidden;
  }
  .header-area .main-nav .nav {
    position: absolute;
    top: 35px;
    right: 0px;
    left: 0px;
    float: none;
    width: 100%;
    display: none;
    -webkit-transition: all 0s ease 0s;
    -moz-transition: all 0s ease 0s;
    -o-transition: all 0s ease 0s;
    transition: all 0s ease 0s;
  }
  .background-header .nav {
    margin-top: 80px;
  }
  .header-area .main-nav .nav li:first-child {
    border-top: 1px solid #eee;
  }
  .header-area.header-sticky .nav {
    margin-top: 40px;
  }
  .header-area .main-nav .nav li {
    width: 100%;
    display: flex;
    justify-content: center;
    background: #fff;
    border-bottom: 1px solid #e7e7e7;
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .header-area .main-nav .nav li a {
    height: 50px !important;
    line-height: 50px !important;
    padding: 0px !important;
    border: none !important;
    background: #ffffff !important;
    color: #191a20 !important;
  }
  .header-area .main-nav .nav li a:hover {
    background: #eee !important;
    color: #E87717!important;
  }
  .header-area .main-nav .nav li.has-sub ul.sub-menu {
    position: relative;
    visibility: inherit;
    opacity: 1;
    z-index: 1;
    transform: translateY(0%);
    top: 0px;
    width: 100%;
    box-shadow: none;
    height: 0px;
    transition: all 0s;
  }
  .header-area .main-nav .nav li.submenu ul li a {
    font-size: 12px;
    font-weight: 400;
  }
  .header-area .main-nav .nav li.submenu ul li a:hover:before {
    width: 0px;
  }
  .header-area .main-nav .nav li.has-sub ul.sub-menu {
    height: auto;
  }
  .header-area .main-nav .nav li.has-sub:after {
    color: #3B566E;
    right: 30px;
    font-size: 14px;
    top: 15px;
  }
  .header-area .main-nav .nav li.submenu:hover ul, .header-area .main-nav .nav li.submenu:focus ul {
    height: 0px;
  }
}

@media (min-width: 767px) {
  .header-area .main-nav .nav {
    display: flex !important;
  }
}



/* 
---------------------------------------------
Banner Style
--------------------------------------------- 
*/

.main-banner {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-image: url(../images/Frame01.png);
  padding: 290px 0px 280px 0px;
  /* background-color: #E87717; */
  height: 100vh;
  position: relative;
  overflow: hidden;
}

.alt-banner {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-image: url(../images/Frame02.png);
  padding: 290px 0px 280px 0px;
  /* background-color: #E87717; */
  height: 40vh;
  position: relative;
  overflow: hidden;
}

.main-banner .top-text svg{
  display: block;
  margin-left: -20%;
  margin-right: -20%;
  margin-bottom: -10%;
}

.main-banner .top-text {
  text-align: center;
  margin: 10px auto 20px auto;
  height: 200px;
  display: grid;
}

.main-banner .top-text h6 {
  color: #1e1e1e;
  font-size: 24px;
  font-weight: 500;
  text-transform: capitalize;
  justify-self: center;
}

.main-banner .top-text h2 {
  color: #1e1e1e;
  font-size: 45px;
  font-weight: 800;
  text-transform: uppercase;
  margin-top: 15px;
  margin-bottom: 45px;
  justify-self: center;
}

.main-banner ul.categories {
  width: 100%;
  margin-top: 60px;
  text-align: center;
}

.main-banner ul.categories li {
  display: inline-block;
  text-align: center;
  width: 18%;
}

.main-banner ul.categories li a {
  color: #fff;
  text-align: center;
  font-size: 15px;
  margin-top: 15px;
}

.main-banner ul.categories li .icon {
  display: block;
  margin: 0 auto 12px auto;
  width: 66px;
  height: 66px;
  border-radius: 50%;
  text-align: center;
  line-height: 62px;
  color: #8d99af;
  background-color: #fff;
  transition: all .5s;
}

.main-banner ul.categories li a:hover .icon {
  background-color: #2b2d42;
}

.main-banner ul.categories li .icon img {
  max-width: 27px;
}

form#search-form {
  position: relative;
  background-color: #fff;
  padding: 0px 0px 0px 30px;
  width: 100%;
  border: 1px solid #1e1e1e;
  border-radius: 7px;
  display: inline-block;
  text-align: center;
  z-index: 30;
}

form#search-form select,
form#search-form input {
  width: 100%;
  height: 36px;
  background-color: transparent;
  border: none;
  color: #2a2a2a;
  font-size: 13px;
  outline: none;
  z-index: 30;
}

form#search-form fieldset input::-webkit-input-placeholder{
  font-size: 13px;
}

.form-select:focus {
  box-shadow: none;
}

form#search-form input.searchText {
  border-left: 1px solid #8d99af;
  /* border-right: 1px solid #8d99af; */
  padding: 0px 30px;
  z-index: 10;
}

form#search-form input::placeholder {
  color: #2a2a2a;
  font-size: 15px;
}

form#search-form button {
  width: 100%;
  height: 100%;
  background-color: #0087da;
  border: none;
  padding: 15px;
  color: #fff;
  font-size: 15px;
  border-top-right-radius: 7px;
  border-bottom-right-radius: 7px;
  transition: all .3s;
}

form#search-form button:hover{
  background-color: #E87717;
  color: #fff;
}

form#search-form button i {
  width: 40px;
  height: 40px;
  background-color: #fff;
  border-radius: 50%;
  color: #8d99af;
  display: inline-block;
  text-align: center;
  line-height: 38px;
  margin-right: 10px;
}

form#search-form .thankyou_message{
  width: 100%;
  height: 100%;
  padding: 15px 30px;
}

form#search-form .thankyou_message .thankyou_text{
  width: 100%;
  height: 100%;
  padding: 15px 30px;
}

form#search-form .thankyou_message .thankyou_text h2{
  width: 100%;
  height: 100%;
  border: none;
  font-size: 20px;
  color: #0087da;
  text-decoration: underline;
}

form#search-form .thankyou_message .thankyou_text p{
  width: 100%;
  height: 36px;
  background-color: transparent;
  border: none;
  color: #2a2a2a;
  font-size: 15px;
  outline: none;
}

form#search-form a{
  width: 100%;
  height: 100%;
  display: block;
  background-color: #0087da;
  border: none;
  padding: 15px;
  color: #fff;
  font-size: 15px;
  border-radius: 7px;
  transition: all .3s;
}

form#search-form a:hover{
  background-color: #E87717;
  color: #ffffff;
}

.hero-image{
  position: absolute;
  bottom: -15vh;
  right: 0;
  width: 60%;
  height: 60%;
  margin: 0%;
  z-index: 2;
}

/*
---------------------------------------
Services
---------------------------------------
*/
#vehicles{
  /* background-color: #12384d; */
  background-image: linear-gradient(#009140, #ffffff);
  background-image: -moz-linear-gradient(#009140, #ffffff);
  background-image: -o-linear-gradient(#009140, #ffffff);
  color: #fff;
  padding-top: 30px;
  padding-bottom: 120px;
}


.services{
  padding-top: 120px;
}

.services .section-heading {
  text-align: center;
  margin-bottom: 80px;
  color: #fff;
}

.services .section-heading h2{
  color: #fff;
}

.services .section-heading h6{
  color: #e7e7e7;
}

.services-list .row{
  margin: auto;
  width: 80%;
  padding: 50px 0;
  justify-content: space-between;
}

.services-list .row .box {
  background-color: #e7e7e7;
  border: 1px solid #8d99af;
  color: #2a2a2a;
  border-radius: 7px;
  width: 300px;
  height: 300px;
  margin: 25px auto;
  padding: 25px;
  padding-bottom: 45px;
  box-shadow: -10px 15px #0000003a;
  text-align: center;
}

.services-list .row .box .img-box {
  height: 125px;
  width: 200px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.services-list .row .box .img-box img {
  max-width: 100%;
  max-height: 100%;
}

.services-list .row .box .detail-box {
  margin: auto 25px;
  margin-top: 25px;
  max-width: 100%;
  max-height: 100%;
}

.services-list .row .box .detail-box h5{
  font-weight: 700;
  color: #2a2a2a;
  margin-top: 40px;
  margin-bottom: 10px;
}

.services-list .row .box .detail-box p{
  font-weight: 400;
  font-size: 16px;
  color: #2a2a2a;
}

.services .owl-dots{
  margin-top: 15px;
  text-align: center;
}
.services .owl-dots .owl-dot{
  width: 10px;
  height: 10px;
  background-color: #E87717;
  border-radius: 50%;
  margin: 0px 5px;
  transition: all 0.3s ease 0s;
}
.services .owl-dots .active{
  width: 14px;
  height: 14px;
}


/*
---------------------------------------
Popular Categories
---------------------------------------
*/

.popular-categories {
  margin-top: 120px 0px;
  padding-top: 80px;
}

.popular-categories .section-heading {
  text-align: center;
  margin-bottom: 80px;
}

.popular-categories .naccs {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #1e1e1e;
  border-radius: 7px;
}

.popular-categories .icon {
  display: inline-block;
  width: 66px;
  height: 66px;
  border-radius: 50%;
  text-align: center;
  line-height: 62px;
  color: #F7C721;
  background-color: #fff;
  margin-right: 15px;
}

.popular-categories .icon img {
  max-width: 27px;
}

.popular-categories .naccs .menu div.first-thumb {
  border-top-left-radius: 7px;
}

.popular-categories .naccs .menu div.last-thumb {
  margin-bottom: 0px;
  border-bottom-left-radius: 15px;
}

.popular-categories .naccs .menu div {
  color: #ffffff;
  font-size: 18px;
  background-color: #E87717;
  margin-bottom: 1px;
  height: 126px;
  text-align: left;
  padding: 0px 15px;
  line-height: 126px;
  cursor: pointer;
  position: relative;
  transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
}

.popular-categories .naccs .menu div.active,
.popular-categories .naccs .menu div.active .thumb,
.popular-categories .naccs .menu div.active .last-thumb {
  background-color: #0087da;
  color: #ffffff;
}

.popular-categories ul.nacc {
  position: relative;
  min-height: 100%;
  list-style: none;
  margin: 0;
  padding: 0;
  transition: 0.5s all cubic-bezier(0.075, 0.82, 0.165, 1);
}

.popular-categories ul.nacc li {
  opacity: 0;
  transform: translateX(-50px);
  position: absolute;
  list-style: none;
  transition: 1s all cubic-bezier(0.075, 0.82, 0.165, 1);
}

.popular-categories ul.nacc li.active {
  transition-delay: 0.3s;
  position: relative;
  z-index: 2;
  opacity: 1;
  transform: translateX(0px);
}

.popular-categories ul.nacc li {
  width: 100%;
}

.popular-categories .nacc .thumb .left-text {
  margin-left: 30px;
}

.popular-categories .nacc .thumb .left-text h4 {
  color: #1e1e1e;
  font-size: 20px;
  font-weight: 500;
  line-height: 35px;
  margin-bottom: 30px;
  text-decoration: underline;
}

/* .popular-categories .nacc .thumb .left-text p {
  color: #1e1e1e;
  margin-bottom: 30px;
}

.popular-categories .nacc .thumb .left-text p span:first-child {
  color: #F7C721;
  font-weight: 600;
}

.popular-categories .nacc .thumb .left-text p span:last-child {
  color: #0087da;
} */

.popular-categories .nacc .thumb .right-image {
  padding: 60px;
  display: inline-flex;
  background-image: -moz-linear-gradient(to right, #ffffff, #009140);
  background-image: -o-linear-gradient(to right, #ffffff, #009140);
  background-image: linear-gradient(to right, #ffffff, #009140);
} 

.popular-categories .nacc .thumb img {
  border-radius: 7px;
}

.popular-categories .nacc .thumb .left-text .main-white-button a{
  width: 100%;
  text-align: center;
  margin-top: 10%;
}

/*
---------------------------------------------
Popular destinations
---------------------------------------------
*/

.popular-destinations {
  margin: 120px 0px;
  border-top: 1px solid #8d99af;
  padding-top: 80px;
}

.popular-destinations .section-heading {
  text-align: center;
  margin-bottom: 80px;
}

.destination-item img {
  transition: .5s;
}

.destination-item:hover img {
  transform: scale(1.3);
}

.destination-overlay {
  position: absolute;
  top: 30px;
  right: 30px;
  bottom: 30px;
  left: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.3);
  border: 1px solid #8d99af3f;
  transition: .5s;
  z-index: 1;
}

.destination-item:hover .destination-overlay {
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  border-width: 30px;
}


/*
---------------------------------------------
Footer
---------------------------------------------
*/

footer {
  border-top: 1px solid #eee;
  padding-top: 80px;
  background-color: #E87717;
}

footer h4 {
  font-size: 20px;
  font-weight: 700;
  color: #2e2e2e;
  margin-bottom: 30px;
}

footer p,
footer a {
  color: #fff;
}

footer .logo img {
  max-width: 163px;
  margin-bottom: 30px;
}

footer .helpful-links {
  margin: 0px 45px;
}

footer .helpful-links ul li {
  display: block;
  margin-bottom: 15px;
}

footer .helpful-links ul li a {
  font-size: 15px;
  transition: all .3s;
}

footer .helpful-links ul li a:hover {
  color: #1e1e1e;
  border-bottom: 1px solid #8d99af;
}

footer .contact-us p {
  margin-bottom: 25px;
}

footer .contact-us a {
  transition: all .3s;
}

footer .contact-us a:hover {
  color: #1e1e1e;
  border-bottom: 1px solid #8d99af;
}

footer .sub-footer {
  text-align: center;
  margin-top: 40px;
  padding: 40px 0px;
  border-top: 1px solid #eee;
  display: grid;
}

footer .sub-footer p{
  justify-self: center;
}

footer .sub-footer a{
  display: inline;
}



/* 
---------------------------------------------
contact
--------------------------------------------- 
*/

#contact .row{
  margin: 25px;
}

#contact .contact-page .container .row{
  margin: 0;
}

#contact .contact-page .container .row .inner-content .row #map{
  margin: 0;
}

#contact .inner-content .row{
  margin: 0;
}

#contact .row button{
  margin: 25px auto;
  width: 100%;
}

.contact-page {
  margin: 120px 0px;
  border-top: 1px solid #8d99af;
  padding-top: 80px;
}

.contact-page .section-heading {
  text-align: center;
  margin-bottom: 80px;
}

.contact-page .inner-content {
  background-color: #ffffff;
  border-radius: 7px;
  border: 1px solid #1e1e1e;
  overflow: hidden;
}

.contact-page .inner-content #map {
  margin-bottom: -8px;
  overflow: hidden;
  border-top-left-radius: 7px;
  border-bottom-left-radius: 7px;
}

form#contact-form {
  position: relative;
  margin: 45px 60px 0px 45px;
  display: grid;
}

form#contact-form .row {
  position: relative;
  margin: 0px;
}

form#contact-form .row .details {
  width: 100%;
  min-width: 250px;
  border-radius: 7px;
  background-color: transparent;
  border: 1px solid #8d99af;
  outline: none;
  font-size: 15px;
  font-weight: 300;
  color: #1e1e1e;
  padding: 0px 15px;
  margin-bottom: 30px;
}

form#contact-form .details .contact-type{
  line-height: 40px;
  height: 40px;
  border-bottom: 1px solid #0087da;
  margin: 10px;
  text-align: center;
}

form#contact-form .details .contact-type h5{
  height: 40px;
  display: inline;
  line-height: 40px;
  margin-left: 10px;
}
form#contact-form .details .contact-type img{
  height: 35px;
  width: 25px;
  padding-bottom: 10px;
  display: inline;
}

form#contact-form .details p{
  color: #1e1e1e;
  text-align: center;
  margin-bottom: 10px;
}


form#contact-form .main-button {
  margin-bottom: 15px;
  margin-top: 15px;
  display: inline-block;
  width: 100%;
  min-width: 200px;
  justify-content: center;
  align-items: center;
  background-color: #0087da;
  font-size: 15px;
  font-weight: 400;
  color: #ffffff;
  text-transform: capitalize;
  padding: 12px 25px;
  border-radius: 7px;
  letter-spacing: 0.25px;
  cursor: pointer;
  border: none;
  outline: none;
  transition: all .3s;
}


form#contact-form .main-button i {
  margin-right: 10px;
  width: 24px;
  height: 24px;
  background-color: #fff;
  color: #2a2a2a;
  border-radius: 50%;
  display: inline-block;
  text-align: center;
  font-size: 12px;
  line-height: 24px;
}

form#contact-form .main-button:hover {
  background-color: #E87717;
  color: #fff;
}


/* 
---------------------------------------------
Page Heading
--------------------------------------------- 
*/

.page-heading {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-image: url(../images/heading-bg.webp);
  padding: 230px 0px 120px 0px;
  position: relative;
  overflow: hidden;
}

.page-heading .top-text {
  text-align: left;
}

.page-heading .top-text h6 {
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  text-transform: uppercase;
}

.page-heading .top-text h2 {
  color: #fff;
  line-height: 70px;
  font-size: 45px;
  font-weight: 800;
  text-transform: capitalize;
  margin-top: 15px;
}



/* 
---------------------------------------------
Pre Loader
--------------------------------------------- 
*/

.js-preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    opacity: 1;
    visibility: visible;
    z-index: 9999;
    -webkit-transition: opacity 0.25s ease;
    transition: opacity 0.25s ease;
}

.js-preloader.loaded {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

@-webkit-keyframes dot {
    50% {
        -webkit-transform: translateX(96px);
        transform: translateX(96px);
    }
}

@keyframes dot {
    50% {
        -webkit-transform: translateX(96px);
        transform: translateX(96px);
    }
}

@-webkit-keyframes dots {
    50% {
        -webkit-transform: translateX(-31px);
        transform: translateX(-31px);
    }
}

@keyframes dots {
    50% {
        -webkit-transform: translateX(-31px);
        transform: translateX(-31px);
    }
}

.preloader-inner {
    position: relative;
    width: 142px;
    height: 40px;
    background: #fff;
}

.preloader-inner .dot {
    position: absolute;
    width: 16px;
    height: 16px;
    top: 12px;
    left: 15px;
    background: #8d99af;
    border-radius: 50%;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-animation: dot 2.8s infinite;
    animation: dot 2.8s infinite;
}

.preloader-inner .dots {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    margin-top: 12px;
    margin-left: 31px;
    -webkit-animation: dots 2.8s infinite;
    animation: dots 2.8s infinite;
}

.preloader-inner .dots span {
    display: block;
    float: left;
    width: 16px;
    height: 16px;
    margin-left: 16px;
    background: #8d99af;
    border-radius: 50%;
}


/* 
---------------------------------------------
responsive
--------------------------------------------- 
*/

@media (max-width: 1200px) {
  .main-banner .top-text {
    margin: 15% auto 20px auto;
  }
  .hero-image{
    position: absolute;
    bottom: -40vh;
    right: 0;
    width: 75%;
    height: 75%;
    margin: 0%;
    z-index: 2;
  }
  form#contact .main-button{
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .popular-categories .icon {
    margin-left: 50%;
    transform: translateX(-33px);
    text-align: center;
    display: inline-block;
  }
  .category-post .naccs .menu div.active .thumb {
    position: relative;
  }
  .category-post .icon {
    position: absolute;
    left: 50%;
    transform: translateX(15px);
  }
  .category-post .top-content .top-icon h4 { 
    left: 86px;
  }
  form#search-form {
    padding: 30px;
  }
  .popular-categories .naccs .menu .thumb,
  .category-post .naccs .menu div h4 {
    color: #ffffff;
  }
  .recent-listing .item .right-content,
  .listing-page .item .right-content {
    padding: 30px;
    position: relative;
  }
  .recent-listing .item .right-content h4,
  .listing-page .item .right-content h4 {
    margin-bottom: 10px;
  }
  .recent-listing .item .right-content .main-white-button,
  .listing-page .item .right-content .main-white-button {
    left: 30px;
    bottom: -30px;
  }
  .recent-listing .item .right-content span.price,
  .listing-page .item .right-content span.price {
    margin-top: 15px;
  }
  .recent-listing .item .right-content ul.rate,
  .listing-page .item .right-content ul.rate {
    left: 30px;
    top: -5px;
  }
  .recent-listing .item .right-content span.details,
  .listing-page .item .right-content span.details {
    margin-bottom: 15px;
  }
}

@media (max-width: 992px) {
  .main-banner .top-text {
    display: none;
    margin: 5% auto 15px auto;
  }
  .hero-image{
    position: absolute;
    bottom: -20vh;
    right: 0;
    width: 35%;
    height: 35%;
    margin: 0%;
    z-index: 2;
  }

  form#search-form {
    margin-top: 25%;
  }

  form#contact button{
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  form#search-form select,
  form#search-form input {
    border: 1px solid #8d99af;
    border-radius: 7px;
    margin-bottom: 15px;
  }
  form#search-form button {
    border-radius: 7px;
  }
  .listing-page .naccs .menu {
    margin-bottom: 30px;
  }
  .popular-categories .nacc .thumb .left-text {
    margin: 30px;
  }
  .popular-categories .nacc .thumb .right-image {
    padding: 0px;
    margin: 0px 30px 30px 30px;
    display: block;
    background-image: -moz-linear-gradient(to bottom, #ffffff, #009140);
    background-image: -o-linear-gradient(to bottom, #ffffff, #009140);
    background-image: linear-gradient(to bottom, #ffffff, #009140);
  }
  .popular-categories .naccs .menu div.first-thumb {
    border-top-right-radius: 7px;
  }
  .popular-categories .naccs .menu div.last-thumb {
    border-bottom-left-radius: 0px;
  }
  .recent-listing .item .left-image,
  .listing-page .item .left-image {
    float: none;
    width: 100%;
  }
  .category-post .top-content .top-icon .icon {
    left: 45%;
  }
  .recent-listing .item .left-image,
  .listing-page .item .left-image {
    border-bottom-left-radius: 0px;
    border-top-right-radius: 7px;
  }
  .recent-listing .item .listing-item,
  .listing-page .item .listing-item {
    display: inline-block;
  }
  .recent-listing .item .right-content ul.rate,
  .listing-page .item .right-content ul.rate {
    top: 20px;
  }
  .recent-listing .item .right-content .main-white-button,
  .listing-page .item .right-content .main-white-button {
    position: relative;
    left: 0px;
    bottom: 0px;
    margin-top: 30px;
  }
  .recent-listing .item .right-content h4 {
    margin-top: 20px;
  }
  footer {
    text-align: center;
  }
  footer .about,
  footer .helpful-links {
    margin-bottom: 45px;
  }
  .category-post .icon {
    transform: translateX(0px);
  }
  .category-post .top-content .top-icon,
  .category-post .nacc .thumb .main-white-button a {
    text-align: center;
    width: 100%;
  }
  .category-post .nacc .thumb .main-white-button  {
    margin-top: 30px;
  }
  .category-post .top-content .top-icon .icon {
    margin-left: -60px;
  }
  .category-post .top-content .top-icon h4 {
    left: 86px;
  }
  .description .text-icon {
    margin-top: 30px;
  }
  form#contact {
    margin-top: 45px;
    margin-bottom: 55px;
    margin-left: 0px;
    margin-right: 0px;
  }
}

@media (max-width: 767px) {
  .main-banner ul.categories li a {
    color: transparent;
  }
  .hero-image{
    display: none;
  }
  .main-banner .top-text {
    display: none;
    margin: 30% auto 10px auto;
  }
  .header-area .main-nav a.logo {
    /* background-image: url(../images/LogoWithNameBlack.webp); */
    float: left;
  }
  .header-area .logo {
    margin-left: 0px;
  }
  .header-area .main-nav .menu-trigger {
    right: 15px;
  }

  form#search-form{
    padding: 30px;
    margin-top: 25%;
  }
  .category-post .icon {
    transform: translateX(-22px);
  }
  .contact-page .container .row{
    margin-left: 0px;
    margin-right: 0px;
  }
  .contact-page .container .row div{
    margin: 0;
    padding: 0;
  }
  form#contact {
    margin-left: 0px;
    margin-right: 0px;
  }
}


.adminToggle {
  appearance: none;
  -webkit-appearance: none;
  position: absolute;
  top: 0; left: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
  background-color: transparent;
  border: none;
  outline: none;
  z-index: 2;
  transition: box-shadow .2s ease-in-out;
  box-shadow: 0 3px 5px 1px rgba(51, 51, 51, .3);
}

.adminToggle:hover {
  box-shadow: 0 3px 6px 2px rgba(51, 51, 51, .3);
}

.adminToggle:checked ~ .adminButtons a {
  opacity: 1;
  visibility: visible;
}

.adminButton {
  height: 48px;
  width: 48px;
  display: block;
  color: #ffffff;
  text-align: center;
  position: relative;
  z-index: 1;
}

.adminButton i {
  font-size: 22px;
}

.adminButtons {
  position: absolute;
  width: 100%;
  bottom: 120%;
  text-align: center;
}

.adminButtons a {
  display: block;
  width: 48px;
  height: 48px;
  text-decoration: none;
  margin: 10px auto 0;
  line-height: 1.15;
  color: #ffffff;
  opacity: 0;
  visibility: hidden;
  position: relative;
  box-shadow: 0 0 5px 1px rgba(51, 51, 51, .3);
}

.adminButtons a:hover {
  transform: scale(1.05);
}

.adminButtons a:nth-child(1) {background-color: #009140; transition: opacity .2s ease-in-out .3s, transform .15s ease-in-out;}
.adminButtons a:nth-child(2) {background-color: #009140; transition: opacity .2s ease-in-out .25s, transform .15s ease-in-out;}
.adminButtons a:nth-child(3) {background-color: #009140; transition: opacity .2s ease-in-out .2s, transform .15s ease-in-out;}
.adminButtons a:nth-child(4) {background-color: #009140; transition: opacity .2s ease-in-out .15s, transform .15s ease-in-out;}

.adminActions a i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.floating-btn-right {
  display: block;
  position: fixed;
  background-color: #009140;
  bottom: 20px;
  right: 20px;
}